body {
    background-color: #3A4965;
    font-family: 'Arimo', sans-serif;
}

.pricing-table td {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.27);
}

.pricing-table {
    width: 1400px;
    height: 660px;
    text-align: center;
    background-color: white;
    margin: 25px auto;
    border-collapse: collapse;
    text-transform: uppercase;
}

.pricing-table tr td:nth-child(2n) {
    background: #E3E3E3;
}

.pricing-table tr td:not(:first-child):nth-child(2n + 1) {
    background: #F2F2F2;
}

.choose-your-span,
.pricing-plan-span {
    font-weight: 700;
    color: #484848;
}

.choose-your-span {
    font-size: 14px;
}

.pricing-plan-span {
    font-size: 20px;
}

.table-header {
    margin-bottom: 30px;
    border-bottom: 20px solid #3A4965;
}

.table-header td:first-of-type {
    width: 16.6%;
}

.table-header td:not(:first-of-type) {
    width: 13.9%;
}

.th-td-wrapper {
height: 50px;
display: flex;
justify-content: flex-end;
align-items: center;
flex-direction: column;
margin: 25px auto;
    
    
}

.th-td-div {
    margin-bottom: 23px;
    font-size: 20px;
    font-weight: 70;
    color: #484848;
}

tr:not(:first-child) {
    line-height: 24px;
    color: #484848;
}

tr:not(:first-child) td {
    padding-top: 29px;
    padding-bottom: 29px;
}

.plan-price {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
}


.green-background {
    background: #89C331;
}

.red-background {
    background: #F04A56;
}

.dark-background {
    background: #20807C;
}

.price-style {
    font-size: 36px;
}

sup {
    top: -15px;
}

.per-month-style {
    font-size: 14px;
    vertical-align: top;
}

.price-per-month-wrapper {
    display: flex;
    align-items: center;
}

button {
    padding: 11px 32px;
    border: none;
    background: #414141;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
}
